{
	"ImportPath": "gogs.carducci-dante.gov.it/karmen/core",
	"GoVersion": "go1.9",
	"GodepVersion": "v79",
	"Deps": [
		{
			"ImportPath": "github.com/auth0/go-jwt-middleware",
			"Rev": "5493cabe49f7bfa6e2ec444a09d334d90cd4e2bd"
		},
		{
			"ImportPath": "github.com/dgrijalva/jwt-go",
			"Comment": "v3.1.0",
			"Rev": "dbeaa9332f19a944acb5736b4456cfcc02140e29"
		},
		{
			"ImportPath": "github.com/go-sql-driver/mysql",
			"Comment": "v1.3-49-gcd4cb90",
			"Rev": "cd4cb909ce1a31435164be29bf3682031f61539a"
		},
		{
			"ImportPath": "github.com/gorilla/context",
			"Comment": "v1.1-7-g08b5f42",
			"Rev": "08b5f424b9271eedf6f9f0ce86cb9396ed337a42"
		},
		{
			"ImportPath": "github.com/gorilla/handlers",
			"Comment": "v1.3.0",
			"Rev": "90663712d74cb411cbef281bc1e08c19d1a76145"
		},
		{
			"ImportPath": "github.com/gorilla/mux",
			"Comment": "v1.6.0-1-g2d5fef0",
			"Rev": "2d5fef06b891c971b14aa6f71ca5ab6c03a36e0e"
		},
		{
			"ImportPath": "github.com/gorilla/schema",
			"Rev": "e6c82218a8b3ed3cbeb5407429849c0b0b597d40"
		},
		{
			"ImportPath": "github.com/gorilla/securecookie",
			"Comment": "v1.1-6-ge59506c",
			"Rev": "e59506cc896acb7f7bf732d4fdf5e25f7ccd8983"
		},
		{
			"ImportPath": "github.com/gorilla/sessions",
			"Comment": "v1.1-8-ga3acf13",
			"Rev": "a3acf13e802c358d65f249324d14ed24aac11370"
		},
		{
			"ImportPath": "github.com/jinzhu/gorm",
			"Comment": "v1.0-168-gc3bb6aa",
			"Rev": "c3bb6aaa828867eec72dd8571d111e442688f85f"
		},
		{
			"ImportPath": "github.com/jinzhu/gorm/dialects/mysql",
			"Comment": "v1.0-168-gc3bb6aa",
			"Rev": "c3bb6aaa828867eec72dd8571d111e442688f85f"
		},
		{
			"ImportPath": "github.com/jinzhu/inflection",
			"Rev": "1c35d901db3da928c72a72d8458480cc9ade058f"
		},
		{
			"ImportPath": "gogs.carducci-dante.gov.it/karmen/config",
			"Rev": "632bbf77a42109536e520b5b80372b1ea2fad826"
		},
		{
			"ImportPath": "gogs.carducci-dante.gov.it/karmen/datasource",
			"Rev": "f9162fd685a41e50c8f148c8431d3bb18631fd6d"
		},
		{
			"ImportPath": "gogs.carducci-dante.gov.it/karmen/datasource/edt",
			"Rev": "f9162fd685a41e50c8f148c8431d3bb18631fd6d"
		},
		{
			"ImportPath": "gogs.carducci-dante.gov.it/karmen/orm",
			"Rev": "f3660887ce37ba6655c4c216f6325ae964082988"
		},
		{
			"ImportPath": "gopkg.in/yaml.v2",
			"Rev": "287cf08546ab5e7e37d55a84f7ed3fd1db036de5"
		}
	]
}
